Dependency for... aaa_elflibs-14.1-x86_64-1ftm

Non release banter
Post Reply
fullmoonremix

Dependency for... aaa_elflibs-14.1-x86_64-1ftm

Post#1 by fullmoonremix » 02 Feb 2016, 20:07

Salutations... :good:

In 001-core.xzm what binaries depend on elf? :unknown:

(Pls Note: This is not an issue for 02-xorg because the answer can be found using USM in text mode.)

Best Regards... :beer:

beny
Full of knowledge
Full of knowledge
Posts: 720
Joined: 02 Jan 2011, 11:33
Location: italy

Re: Dependency for... aaa_elflibs-14.1-x86_64-1ftm

Post#2 by beny » 02 Feb 2016, 20:20

hi,
aaa_elflibs: aaa_elflibs (shared libraries needed by many programs)
aaa_elflibs:
aaa_elflibs: This is a collection of shared libraries needed to run Linux programs.
aaa_elflibs: ELF (Executable and Linking Format) is the standard Linux binary
aaa_elflibs: format. These libraries are gathered from other Slackware packages
aaa_elflibs: and are intended to give a fairly complete initial set of libraries.
aaa_elflibs: This package should be not upgraded or reinstalled (it could copy
aaa_elflibs: over newer library versions).
aaa_elflibs:
aaa_elflibs:
aaa_elflibs:

fullmoonremix

Re: Dependency for... aaa_elflibs-14.1-x86_64-1ftm

Post#3 by fullmoonremix » 02 Feb 2016, 21:43

Salutations... :good:

The package log is a given... :unknown:

I'm referring to the 001-core binaries that this was intended to support.
Otherwise it would have been placed in 002-xorg.

There appears to be a specific binary target(s) behind the decision to use this.
I'm trying to deprecate it without breaking 001-core.

Perhaps... :unknown: the intended support is for...
libacl... libattr... libz2... libcap... libdb... libdevmapper... libdm... libfuse... libgbm... liblzma... libcurses... libcursesw... libpopt... libsysfs... libtermcap... libz...???

Best Regards... :beer:

Post Reply